﻿.big-map-container {
    width: 100%;
    position:absolute;
    margin-bottom:0px !important;
}

.TopOffset{
    margin-top:77px;
}

.ContainerWrapper {
    margin-bottom: 30px;
}

.ContainerWrapper h1 .Head {
    font-size: 29px;
    font-weight: 700;
    line-height: 31px;
}

.ContainerWrapper.bg-gray {
    background:#f2f2f2;
      padding: 20px 15px;        
}
    .ContainerWrapper.bg-gray .Head {
        display: block;
    }
    .ContainerWrapper.bg-gray h3 {
        margin: 0 0 13px;
        font-weight: 600;
        font-size: 22px;
        display: inline;
        text-transform: uppercase;
    }
    .ContainerWrapper.bg-gray .Head .btn {
        font-size: 10px;
        padding:6px 21px;
    }

.gradient-titles {
    text-align:left;
}

.gradient-titles h2{
    margin-top:27px;
    text-align:center;
}
.gradient-titles p.text-center{
  text-align:center;
    color: white;
    margin-bottom:30px;
}

.gradient-titles p{
    color: white;
    margin-bottom:30px;
}

.gradient-titles h1 .Head,
.gradient-titles h2 .Head {
  color: white;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  /*gradient code here*/
}

.white-titles {
    
    font-size:41px;
    font-weight:100;
    
}

  .black-titles h1,
  .black-titles h2,
  .black-titles h3,
  .black-titles h4,
  .black-titles h5 {
        padding: 15px;
        margin: 10px;
        font-size: 43px;        
  
        color:black;
          text-align: CENTER;
    }


  .white-titles h1,
  .white-titles h2,
  .white-titles h3,
  .white-titles h4,
  .white-titles h5 {
        padding: 15px;
        margin: 10px;
        font-size: 43px;        
      
        color: white;
          text-align: CENTER;
    }

        white-titles .h2shadow {
            text-shadow: 0px 3px 3px rgba(0,0,0, 1);
        }

    .white-titles p {
        color: white;
    }

.blank-container h3,
    .blank-container h2,
    .blank-container h1{
        margin-bottom:19px;
        margin-top:8px;
    }